VMS: openssl_ivp must call versioned openssl_startup and openssl_utils
[openssl.git] / VMS /
drwxr-xr-x   ..
-rw-r--r-- 1444 VMSify-conf.pl
-rw-r--r-- 75 engine.opt
-rw-r--r-- 1549 openssl_ivp.com.in
-rw-r--r-- 1194 openssl_shutdown.com.in
-rw-r--r-- 4066 openssl_startup.com.in
-rw-r--r-- 327 openssl_utils.com.in
-rw-r--r-- 752 test-includes.com
-rw-r--r-- 1954 translatesyms.pl